» Ubuntu » 软件包

Error

two or more packages specified (kernel-image-3.0.0-14-virtual-di oneiric-updates)